<?xml version="1.0" encoding="utf-8"?>
<component size="355,113" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n1_fwp6" name="n1" src="fwp66" fileName="Images/Btn_di_01.png" xy="0,0"/>
    <image id="n5_fwp6" name="n5" src="fwp64" fileName="Images/Btn_TXT_01.png" xy="31,24"/>
  </displayList>
  <Button downEffect="scale" downEffectValue="1.10"/>
</component>